[gitec] Erro Apache

TICMSBO ti em cmsbo.sp.gov.br
Quinta Agosto 28 13:02:01 BRT 2014


Olá pessoal, estava instalando o OCSInventory e o GLPI no Apache do 
Ubuntu 14.04 só que agora que fui reinicia-lo aparece a seguinte msg:

apache2: Syntax error on line 140 of /etc/apache2/apache2.conf: Syntax 
error on line 1 of /etc/apache2/mods-enabled/php5.load: Cannot load 
/usr/lib/apache2/modules/libphp5.so into server: 
/usr/lib/apache2/modules/libphp5.so: symbol xmlOutputBufferGetSize, 
version LIBXML2_2.9.0 not defined in file libxml2.so.2 with link time 
reference

Alguém já passou por isso? O que pode ser?

Obrigado

Gustavo

-- 
Área de Informática da Câmara Municipal de Santa Bárbara d'Oeste
Rodovia SP 306, 1001 Jd. Primavera
Fone: (19) 3459-8900 ramal 241



Mais detalhes sobre a lista de discussão GITEC